@charset "utf-8";

/* sub06 */
.sub06 .line{width: 100%; height: 1px; background-color: #6697a4; margin: 40px 0;}
.sub06 .sub06Box{	position: relative; display: block;	width: 100%;
	margin: 0 auto; box-sizing: border-box}
.sub06 .sub06Flex{	position: relative; display: flex;  justify-content: flex-start;  padding: 0 0 30px;  }
.sub06 .sub06Flex h4{margin:0 auto 0 0;  }
.sub06 .sub06Flex .sbfcon{  }
.sub06 .sub06Flex .sbfcon h5{ padding-bottom:6px; border-bottom:1px solid #745948; }


.sub06 .sub06Box1 h4, .sub06 .sub06Box1 h5, .sub06 .sub06Box1 h6{ color: #745948 !important; }
.sub06 .sub06Box2 h4, .sub06 .sub06Box2 h5, .sub06 .sub06Box2 h6{ color: #745948 !important; }
/* .sub06 .sub06Box3 h4, .sub06 .sub06Box3 h5, .sub06 .sub06Box3 h6{color: #f1afaf;} */
.sub06 .sub06Box3 h4, .sub06 .sub06Box3 h5, .sub06 .sub06Box3 h6{ color: #745948 !important; }
.sub06 .sub06Box4 h4, .sub06 .sub06Box4 h5, .sub06 .sub06Box4 h6{ color: #745948 !important; }
.sub06 h5{font-size: 20px; line-height: 1.4; font-weight: bold;}
.sub06 h6{font-size: 18px; line-height: 1.8; padding-top: 10px;}
.sub06 h6 a{color: #745948 !important;}
.sub06 h6 a:hover{text-decoration: none;}

@media all and (max-width:768px){
.sub06 .sub06Flex{ flex-direction: column; }
.sub06 .sub06Flex h4{ margin: 0 0 30px 0; }
.sub06 h5{font-size: 18px;}
.sub06 h6{font-size: 17px;}
}

/* sub07 */
.sub07 #content{ margin-top:0;  }
.sub07 #content .article-body{ background: url('../image/sub/sub07/bg.png') repeat 0 0;	background-size: 100% auto; }
.sub07 #content .article-body .article-content{ background: #fff; }
.sub07 #content .article-body .article-content h4{ color: #00aa48; }
.sub07 .flex{ align-items: normal; }
.sub07 .flex07 {margin-top: 10px; }

.shelterbox{ padding:30px; background: url('../image/sub/sub07/bg1.jpg') repeat 0 0;  }
.shelterbox .sheltercon{ position: relative; padding: 30px; border-radius: 15px; background:#fff; }
.shelterbox .sheltercon .top_txt { margin-bottom:40px; padding-bottom:30px; border-bottom:1px solid#00aa48; text-align: center; }
.shelterbox .sheltercon .top_txt h4{ margin:0 0 3% 0; line-height: 1.4; font-weight: 600; color: #00aa48; }
.shelterbox .sheltercon .top_txt p{ color: #000; }



.shelterbox .sheltercon .shelterflex{ display: flex; flex-wrap: nowrap; align-items: flex-start; gap: 30px; margin-bottom:50px; }
.shelterbox .sheltercon .shelterflex .boximg{ width:45%; margin-bottom:0; }
.shelterbox .sheltercon .shelterflex p{ width:50%; margin:0; font-size: 15px; }
.shelterbox .sheltercon .shelterflex p span{ display: block; font-weight: 600; font-size: 17px; }
.shelterbox .sheltercon .shelterflex p strong{ display: block; margin-bottom:8px; font-size: 17px;  color: #00aa48; }

.shelterbox .sheltercon .shelterflex:last-child{ margin-bottom:0; }


/******** sub08 ******/
.sub08 .sub08Box{	position: relative;  display: block; width: 100%;	padding: 2rem; background-color: rgba(238, 234, 232, 0.4);	box-sizing: border-box;  word-break: keep-all;}
.sub08Box .flex{ width: 100%;	margin: 0 auto;justify-content: space-between;	box-sizing: border-box; }
.sub08 .sub08Box h4{color: #6d6998;}
.sub08Box p{ color: #6d6998; word-break: break-all;}
/* .sub08Box div{ width: 100%; margin: 0 10px;	box-sizing: border-box;} */
.sub08 .vol01tg_wh .tg_0pky{vertical-align: top;}
.sub08 .vol01tg_wh td {color: #333; padding: 5px;}
.sub08 .location {position: relative; display: block;	border-left: 1px solid #6d6998; padding-left: 20px;	margin: 10px 0 15px 10px; 	box-sizing: border-box;}
.sub08 .location h4{color: #6d6998;}
.sub08 .location h5{	font-size:18px; color: #6d6998;	font-weight: bold;	text-decoration: underline 1px;  text-underline-position: under;}
.sub08 .sub08Fl{position: relative;	display: flex;	flex-direction: row; 	align-content: flex-start;	justify-content: space-between; box-sizing: border-box;}
.sub08Fl .acont{width: 100%; color: #6d6998;	box-sizing: border-box;}
.sub08Fl .sub08Fl_Img{	width: 70%; margin-left: 15px;}
.sub08 .consub7{text-align: center;}
.sub08 .flexbox{width: 100%; display: flex; gap:10px;	flex-basis: 100%;	justify-content: space-between; align-items: flex-start;  box-sizing: border-box; margin: 0 auto;}
.sub08 .sub08flex{  width: 100%; display: flex; gap:10px;	flex-basis: 100%;  	justify-content: space-between; align-items: flex-start;  box-sizing: border-box; margin: 0 auto; }

.sub08 h6{	font-size:18px; color: #333; line-height: 1.6;	font-weight: bold;	margin: 15px auto 12px; }
.sub08 .flex_06a{align-items: flex-start;}
/* .sub08 .flex_06a div{margin: 15px 6px;} */
.sub08 .flex_06a div:nth-child(1){margin: 10px 7px 10px 0;}
.sub08 .flex_06a div:nth-child(2){margin: 10px 0px 10px 7px;}
.sub08 .flex{align-items: normal;}

.sub08 .sub08_color{ color:#84abcd; }
.sub08 .wildname{ border-bottom: 1px solid #84abcd; color:#84abcd; }
.sub08 .sub08_line{ background: #84abcd; }
.sub08 .tg_1pky{word-break: keep-all;}

/******* sub09 *****/
.sub09{}
.sub09 .sub09under{font-weight: bold;	padding-right: 5px;	text-decoration: 1px underline;
 text-underline-position: under;
  text-decoration-color: #e18276;}
.sub09 .countNum{font-size: 4em;	font-weight: bold;line-height: 1; margin-bottom: 40px;}
.sub09 .countNum span{display: inline;	font-size: 16px; 	text-align: left;}
.sub09 .sub09under{	padding-right: 5px;	text-decoration: underline;
  text-decoration-thickness: 1px;  text-underline-position: under;
  text-decoration-color: #e18276;}
.sub09 .sub09Box{	position: relative;  display: block; width: 100%;
	padding: 2rem;	box-sizing: border-box;  word-break: keep-all;}
.sub09 .sub09_1Box{position: relative;  display: block; width: 100%;	padding: 2rem;
	background-color: rgba(238, 234, 232, 0.4);	box-sizing: border-box;  word-break: keep-all;}
.sub09 h6{	font-size:18px; color: #333; line-height: 1.6;
	font-weight: bold;	margin: 15px auto 12px; }
.sub09Box .sub09flex{  position: relative; display: flex; width: 100%;
  margin: 0 auto; align-items: flex-end; justify-content: space-evenly;
  	box-sizing: border-box; }
.sub09Box .sub09flex.sub09flex_img{justify-content: center;     }
.sub09_1Box .flex{gap:10px}
.sub09Box p.countNum{ color: #84abcd !important;}
.sub09 .consub07{color: #84abcd; font-weight: bold; font-size: 18px;}
.sub09Box div{ margin: 0 10px; box-sizing: border-box; text-align: center;
    /* width: 98%;  */}

.sub09 .location {position: relative; display: block;	margin: 20px 0 25px 0px;
	padding: 5px 0 5px 20px; border-left: 1px solid #84abcd !important; box-sizing: border-box;}
.sub09 .location h4{color: #84abcd !important;}
.sub09 .location h5{	font-size:18px; color: #84abcd !important;	font-weight: bold; line-height: 1;
  margin: 3px 0 10px 0 ;
	text-decoration: underline 1px;  text-underline-position: under;}
.sub09 .sub09Fl{position: relative;	display: flex;	flex-direction: row;
 	align-content: flex-start;	justify-content: space-between; 	box-sizing: border-box;}
.sub09Fl .acont{width: 100%; color: #84abcd !important; margin: 0 auto;	box-sizing: border-box;}
/* .sub09Fl .acont p{line-height: 180%;} */
.sub09Fl .sub09Fl_Img{	width: 80%; margin-right: 20px;}
.sub09 .tg_wr{	position: relative; display: block;	width: 100%;}
.sub09 .tg{	text-align: left; margin: 0;}

.sub09 td{ width: initial; text-align: left; font-size: 15px; padding: 2px 3px; color:#666;  box-sizing: border-box;}
.sub09 td.left{vertical-align: top; width: 65px;}
.sub09 .acont{word-break: keep-all;}

/* sub10 */
.sub10 .article_titWr {  background-color: transparent;  padding-bottom: 1.5%; }
.sub10 a{display: block;}







@media all and (max-width:1089px){
.sub09 .sub09Box{  padding: 1rem;}
.sub09 .sub09_1Box{  padding: 1rem;}
/* .sub09Box .flex{display: block;} */
.sub09Box div{margin: 0px auto;}
.sub09 .location h5{line-height: 1.6;}
.sub09 .countNum{text-align: center; font-size: 2.5em; margin-bottom: 30px;}
.sub09 .location{margin: 25px 0 30px 0px; padding: 5px 0 5px 15px;}
.sub09 .sub09Fl{flex-direction: column;}
.sub09Fl .sub09Fl_Img{width: 100%; margin-right: 0; margin-bottom: 15px;}
}
@media all and (max-width:768px){

	.shelterbox .sheltercon .shelterflex{ 
		flex-direction: column;
	}
	.shelterbox .sheltercon .shelterflex .boximg, .shelterbox .sheltercon .shelterflex .boximg img, .shelterbox .sheltercon .shelterflex p{
		width:100%;
	}
	.shelterbox .sheltercon .shelterflex.rvs{ 
		flex-direction: column-reverse;
	}
}
@media all and (max-width:420px){
.sub09Box .sub09flex{flex-direction: column;}
.sub09 td,.sub09 td.left{width: 100%; float: left;}

}

/******** sub09 ******/
.nametxt.ntt2{ background-color:#00aa48; }
.Bot_txt{  position: relative;  display: block;  width: 100%; height: 100%;  text-align: center;}
.Bot_txt_s{  display: block;  width: 100%; height: 100%;  margin-top: 5px; color: #ccc !important;  padding: 10px 0;  font-size: 13px;}

a.kor_target{ border-bottom:1px solid #000; text-decoration: none !important; }
a.kor_target:hover{  border-bottom:1px solid #d3ccb6; color: #d3ccb6; }




/******* sub10 *****/
.sub10{}
.sub10 .sub10Box{	border-top: 1px solid #ac8d85; }
.sub10 h4{	font-family: 'GmarketSansMedium', 'NEXON Lv1 Gothic OTF', 'notokr-regular', '맑은 고딕', sans-serif;
	font-weight: 500;	margin-top: 8%;}
.sub10 h4, .sub10 .Point_Txt{color: #ac8d85; }
.sub10 .section{	margin-top: 8%;	margin-bottom: 8%;}
.sub10 .sub10Box .consubBox{border-top: 1px solid #ac8d85;}
.sub10 .sub10Box .consub{ color: #ac8d85; font-size: 14px;}
.sub10 .sub10Box sup{  font-weight: bold;}
.sub10 .sub10flex{gap:3%;}
.sub10flex .acont{width: 100%;}
.sub10flex .sub10_Ico{width: 45%; margin: 0 auto;text-align: center; }
.sub10 .acont{ color: #ac8d85;  }
@media all and (max-width:1089px){
/* .sub10flex .sub10_Ico{width: 60%;} */
}
@media all and (max-width:768px){
  /* .sub10flex .sub10_Ico{width: 100%;}
  .sub10flex .sub10_Ico img{width: 80%;} */
}


/******* sub11 *****/
.sub11::before{	content:""; position: absolute;	width: 100%; height: 100%; top: 0; left: 0; background-image: url(../image/sub/pt/p1.webp);	background-repeat: repeat; background-size: 100% cover;	opacity: 0.6;  filter:alpha(opacity=60);}
.sub11{	vertical-align: top; font-size: 20px;	}
.sub11 .article_titWr{	background-color: transparent; padding-bottom: 1.5%;}
.sub11 .article-body .article-content{max-width: 1120px;	padding-bottom: 10%; padding-top: 0;}
.sub11 .article-body p,
.sub11 .article-body h3,
.sub11 .article-body h4{	text-align: center; }
.sub11 .article-body h4{ font-size: 34px; line-height: 1.4;
font-family: "Nanum Myeongjo", 'GowunBatang-Regular'; font-weight: bold;}
.sub11 .article-body h3{	font-size: 48px;
/* font-family: 'Cafe24Ssurround','GmarketSansMedium'; */
font-family: "Nanum Myeongjo", 'GowunBatang-Regular'; font-weight: bold;
}

.sub11 .Point_Txt{text-align: center;}
.sub11 .Point_Txt a:hover{text-decoration: none;}


.sub11 .nametxt2{padding: 8px 15px; background-color: #007a7f; }
.sub11 .pic_boximg{	display: block;	 width: 100%; height: 100%; cursor: pointer;}

.sub11 .sub13_sbTit{margin-bottom: 7%;}

@media all and (max-width:1089px){
.sub11 .article-body h4{font-size: 26px;}
.sub11 .article-body h3{font-size: 40px;}
}


/***/
.vol01tg_black, .vol01tg_black1 { width: 100%;	margin: 10px auto;	font-size: 16px;		border-collapse:collapse; border-spacing:0; vertical-align:top;	 box-sizing: border-box;	 font-family: 'notokr-regular'; }

.vol01tg_black th, .vol01tg_black1 th{	padding:10px 5px; font-size: 18px;  font-weight: bold;	text-align: left;  overflow:hidden; padding:10px 5px; word-break:normal;	border-top: 1px solid #627a86;border-bottom: 1px solid #627a86; }
.vol01tg_black1	th{ 	border-top: 1px solid #637868;	border-bottom: 1px solid #637868;}
.vol01tg_black td, .vol01tg_black1 td{color: #333;	padding: 10px 10px; font-size: 15px; }
.vol01tg_black .tg_0pky, .vol01tg_black1 .tg_0pky{	width: 25%; max-width: 160px; word-break:keep-all; box-sizing: border-box;	text-align: left;	font-size: 17px; color: #4b4b4b;  font-weight: bold; line-height: 28px; }


.vol01tg_black .tg_1pky, .vol01tg_black1 .tg_1pky{border-bottom: 1px dashed #000;}
.vol01tg_black tbody.bt1, .vol01tg_black1 tbody.bt1{border-top: 1px solid #000;}
.vol01tg_black tbody.bt2, .vol01tg_black1 tbody.bt2{border-bottom: 1px solid #000;}
.vol01tg_black tbody.bt2 tr:last-child td, .vol01tg_black1 tbody.bt2 tr:last-child  td{	padding-bottom: 15px;}

.sub11 .tgwid20{width: 80px;}
/* .vol01tg_black .tg_3pky{padding: 8px 10px;} */

@media all and (max-width:1089px){
.vol01tg_black td, .vol01tg_black1 td{word-break:break-all;  }
.vol01tg_black .tg_0pky,	.vol01tg_black1 .tg_0pky{
  margin-top: 5px; padding-bottom: 0;
  /* word-break:normal; width: 20%; */
}
.vol01tg_black .tg_3pky, .vol01tg_black1 .tg_3pky{ width: 20%;}
.sub11 .vol01tg_black td.tgwid20{width: 80px;}
.vol01tg_black td.tg_3pky{width: initial; display: inline-block;}
}
@media all and (max-width:768px){

.vol01tg_black .tg_0pky,	.vol01tg_black1 .tg_0pky, .vol01tg_black .tg_1pky,
.vol01tg_black td, .vol01tg_black1 td,  .vol01tg_black1 .tg_1pky{
  width: 100%;  max-width: 100%;  display: block;  box-sizing: border-box;}
}


/******* sub_research *****/
.sub_research::before{	content:""; position: absolute;	width: 100%; height: 100%; top: 0; left: 0; background-image: url(../image/sub/pt/p1.webp);	background-repeat: repeat; background-size: 100% cover;	opacity: 0.6;  filter:alpha(opacity=60);}
.sub_research{	vertical-align: top; font-size: 20px;	}
.sub_research .article_titWr{	background-color: transparent; padding-bottom: 1.5%;}
.sub_research .article-body .article-content{max-width: 1120px;	padding-bottom: 10%; padding-top: 0;}
.sub_research .article-body p,
.sub_research .article-body h3,
.sub_research .article-body h4{	text-align: center; }
.sub_research .article-body h4{ font-size: 34px; line-height: 1.4; font-family: "Nanum Myeongjo", 'GowunBatang-Regular'; font-weight: bold;}
.sub_research .article-body h3{ margin:50px 0 0 0; padding:10px 0; background: #c8c3be;	font-size: 48px; font-family: "Nanum Myeongjo", 'GowunBatang-Regular'; font-weight: bold; }

.sub_research .nametxt2{padding: 8px 15px; background-color: #e0dc3e; }
.sub_research .pic_boximg{	display: block;	 width: 100%; height: 100%; cursor: pointer;}

.sub_research .sub13_sbTit{margin-bottom: 7%;}

.vol01tg_black, .vol01tg_black1 { width: 100%; font-size: 16px; border-collapse:collapse; border-spacing:0; vertical-align:top;	 box-sizing: border-box;	 font-family: 'notokr-regular'; }

.vol01tg_black th, .vol01tg_black1 th{	padding:10px 5px; font-size: 18px;  font-weight: bold;	text-align: left;  overflow:hidden; padding:10px 5px; word-break:normal;	border-top: 1px solid #627a86;border-bottom: 1px solid #627a86; }
.vol01tg_black1	th{ 	border-top: 1px solid #637868;	border-bottom: 1px solid #637868;}
.vol01tg_black td, .vol01tg_black1 td{color: #333;	padding: 10px 10px; font-size: 15px; }
.vol01tg_black .tg_0pky, .vol01tg_black1 .tg_0pky{	width: 25%; max-width: 160px; word-break:keep-all; box-sizing: border-box;	text-align: left;	font-size: 17px; color: #4b4b4b;  font-weight: bold; line-height: 28px; }
.vol01tg_black .tg_0pky i, .vol01tg_black1 .tg_0pky i{ font-weight: 400; }


.vol01tg_black .tg_1pky, .vol01tg_black1 .tg_1pky{border-bottom: 1px dashed #000;}
.vol01tg_black tbody.bt1, .vol01tg_black1 tbody.bt1{border-top: 1px solid #000;}
.vol01tg_black tbody.bt2, .vol01tg_black1 tbody.bt2{border-bottom: 1px solid #000;}
.vol01tg_black tbody.bt2 tr:last-child td, .vol01tg_black1 tbody.bt2 tr:last-child  td{	padding-bottom: 15px;}

.sub_research .tgwid20{width: 80px;}

@media all and (max-width:1089px){
	.sub_research .article-body h4{font-size: 26px;}
	.sub_research .article-body h3{font-size: 40px;}
	.vol01tg_black td, .vol01tg_black1 td{word-break:break-all;  }
	.vol01tg_black .tg_0pky,	.vol01tg_black1 .tg_0pky{ margin-top: 5px; padding-bottom: 0; }
	.vol01tg_black .tg_3pky, .vol01tg_black1 .tg_3pky{ width: 20%;}
	.sub_research .vol01tg_black td.tgwid20{width: 80px;}
	.vol01tg_black td.tg_3pky{width: initial; display: inline-block;}
}
@media all and (max-width:768px){
	.vol01tg_black .tg_0pky,	.vol01tg_black1 .tg_0pky, .vol01tg_black .tg_1pky,
	.vol01tg_black td, .vol01tg_black1 td,  .vol01tg_black1 .tg_1pky{  width: 100%;  max-width: 100%;  display: block;  box-sizing: border-box;}
}


/******* subnew *****/
.subnew .article_titWr{ padding:4% 0 0 0; }
.subnew .article-body, .subnew .article_titWr.imgNone{ background: #eee9e4; }
.subnew .article-body .article-content{max-width: 1020px; background: #eee9e4; }
.subnew .subTitle {  position: relative;  display: flex; padding: 10px 0; margin: 0 auto;  border-top: 2px solid #727171; border-bottom: 2px solid #727171;line-height: 30px; margin-bottom: 50px; justify-content: space-between;}
.subnew .consub7{font-size: 14px;line-height: 1.5; margin-bottom: 5px;}
.subnew .subTitle_L, .subnew .subTitle_R {  position: relative;  display: inline-block; font-size: 18px;  line-height: 30px;  vertical-align: middle; }
.subnew .subTitle_L span{ display: inline-block; margin-left:10px; color: #727171;  }

.subnewflex{	position: relative; display: flex;align-items: flex-start; justify-content: space-between;}
.subnewflex div{width: 95%; }
.subnewflex div:nth-child(1){ margin: 0 20px 0 0;}
.subnewflex div:nth-child(2){ margin: 0 0 0 20px;}
.subnewflex div{width: 95%; margin: 0 20px;}
.subnewflex h4{font-size: 24px; line-height: 1.6;	margin-top: 0;}
.subnew sup{font-weight: bold; color: #745948;}
.subnew .consubBox{  position: relative;  display: block;  width: 100%;
 margin: 22px auto; padding: 0 0px 0 15px;  box-sizing: border-box;}
.subnew .consubBox div{width: 100%; box-sizing: border-box;}
.subnew .consubBox span{ padding-right: 2px; margin-left: -12px; box-sizing: border-box; }
.subnew .consub{ color: #745948; }
.subnew .consub strong{ display: block; margin-bottom:7px; }
.subnew .consub.txtlft{ text-align: left; }
.subnew .consub i{ font-weight: 400; }

.subnew .newsIn{	position: relative;	display: flex; flex-direction: column; justify-content: space-between;}
.subnew .newsIn .acont{	position: relative;	display: block;	vertical-align: top !important; margin-top: 20px !important;}

.subnewflex .boximg{ vertical-align: bottom;}

@media all and (max-width:1089px){
.subnewflex{display: block;}
.subnewflex div, .sub15flex div:nth-child(1), .subnewflex div:nth-child(2){width: 100%; margin: 0 auto;}
.subnewflex div:nth-child(2){ border-top: 1px dashed #b0b0b0; padding-top: 15px;}

.subnewflex h4{font-size: 22px;}
}

@media all and (max-width:768px){
	.subnew .subTitle_L, .subnew .subTitle_R  {font-size: 16px;  line-height: 20px;}
}

